.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.131000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.167000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.130859;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.200000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.205000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:1.205000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:1.481934;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:1.202000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(f9.woff)format("woff");}.ff9{font-family:ff9;line-height:1.481934;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffa;src:url(fa.woff)format("woff");}.ffa{font-family:ffa;line-height:0.729000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffb;src:url(fb.woff)format("woff");}.ffb{font-family:ffb;line-height:0.674000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffc;src:url(fc.woff)format("woff");}.ffc{font-family:ffc;line-height:0.919000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffd;src:url(fd.woff)format("woff");}.ffd{font-family:ffd;line-height:1.202000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffe;src:url(fe.woff)format("woff");}.ffe{font-family:ffe;line-height:1.185000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:fff;src:url(ff.woff)format("woff");}.fff{font-family:fff;line-height:1.167000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff10;src:url(f10.woff)format("woff");}.ff10{font-family:ff10;line-height:1.144000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff11;src:url(f11.woff)format("woff");}.ff11{font-family:ff11;line-height:1.111000;font-style:normal;font-weight:normal;visibility:visible;}
.m12{transform:matrix(0.308067,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.308067,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.308067,0.000000,0.000000,0.390523,0,0);}
.m7{transform:matrix(0.308079,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.308079,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.308079,0.000000,0.000000,0.390523,0,0);}
.md{transform:matrix(0.340629,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.340629,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.340629,0.000000,0.000000,0.390523,0,0);}
.mf{transform:matrix(0.346363,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.346363,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.346363,0.000000,0.000000,0.390523,0,0);}
.me{transform:matrix(0.346366,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.346366,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.346366,0.000000,0.000000,0.390523,0,0);}
.m13{transform:matrix(0.372308,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.372308,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.372308,0.000000,0.000000,0.390523,0,0);}
.m9{transform:matrix(0.381989,0.000000,-0.081195,0.381989,0,0);-ms-transform:matrix(0.381989,0.000000,-0.081195,0.381989,0,0);-webkit-transform:matrix(0.381989,0.000000,-0.081195,0.381989,0,0);}
.m6{transform:matrix(0.388703,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.388703,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.388703,0.000000,0.000000,0.390523,0,0);}
.m1{transform:matrix(0.388705,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.388705,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.388705,0.000000,0.000000,0.390523,0,0);}
.m15{transform:matrix(0.388705,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.388705,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.388705,0.000000,0.000000,0.390523,0,0);}
.m4{transform:matrix(0.388713,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.388713,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.388713,0.000000,0.000000,0.390523,0,0);}
.m3{transform:matrix(0.388722,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.388722,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.388722,0.000000,0.000000,0.390523,0,0);}
.m2{transform:matrix(0.388736,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.388736,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.388736,0.000000,0.000000,0.390523,0,0);}
.mb{transform:matrix(0.390508,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390508,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390508,0.000000,0.000000,0.390523,0,0);}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.ma{transform:matrix(0.390544,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390544,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390544,0.000000,0.000000,0.390523,0,0);}
.mc{transform:matrix(0.390567,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390567,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390567,0.000000,0.000000,0.390523,0,0);}
.m14{transform:matrix(0.414484,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.414484,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.414484,0.000000,0.000000,0.390523,0,0);}
.m10{transform:matrix(0.420342,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.420342,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.420342,0.000000,0.000000,0.390523,0,0);}
.m5{transform:matrix(0.436828,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.436828,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.436828,0.000000,0.000000,0.390523,0,0);}
.m11{transform:matrix(0.438250,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.438250,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.438250,0.000000,0.000000,0.390523,0,0);}
.m8{transform:matrix(0.495018,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.495018,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.495018,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls10{letter-spacing:-3.348666px;}
.ls12{letter-spacing:-2.001920px;}
.lsc{letter-spacing:-1.934439px;}
.ls4{letter-spacing:-1.924776px;}
.ls6{letter-spacing:-1.584230px;}
.ls1{letter-spacing:-1.567728px;}
.lsf{letter-spacing:-0.651534px;}
.ls11{letter-spacing:-0.644254px;}
.lsb{letter-spacing:-0.274565px;}
.ls7{letter-spacing:-0.021600px;}
.ls13{letter-spacing:-0.015200px;}
.ls9{letter-spacing:-0.014400px;}
.ls8{letter-spacing:-0.007200px;}
.ls14{letter-spacing:-0.005600px;}
.ls3{letter-spacing:-0.004641px;}
.ls5{letter-spacing:-0.004000px;}
.lsd{letter-spacing:-0.003640px;}
.ls0{letter-spacing:0.000000px;}
.lse{letter-spacing:0.003640px;}
.ls2{letter-spacing:0.257840px;}
.lsa{letter-spacing:39.312000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.wsa{word-spacing:-0.520000px;}
.ws3{word-spacing:0.000000px;}
.ws9{word-spacing:0.960000px;}
.ws1{word-spacing:0.990144px;}
.ws5{word-spacing:1.021064px;}
.ws7{word-spacing:1.113888px;}
.ws8{word-spacing:1.215648px;}
.ws4{word-spacing:1.237632px;}
.ws10{word-spacing:1.344000px;}
.wsc{word-spacing:1.374026px;}
.ws14{word-spacing:1.456000px;}
.wse{word-spacing:1.747235px;}
.wsb{word-spacing:1.872000px;}
.wsf{word-spacing:2.016000px;}
.wsd{word-spacing:2.038441px;}
.ws0{word-spacing:2.304000px;}
.ws2{word-spacing:2.354220px;}
.ws13{word-spacing:2.592000px;}
.ws11{word-spacing:2.736000px;}
.ws6{word-spacing:3.120000px;}
.ws15{word-spacing:3.456000px;}
.ws12{word-spacing:3.744000px;}
._14{margin-left:-22.560000px;}
._10{margin-left:-17.680000px;}
._12{margin-left:-12.400000px;}
._0{margin-left:-10.880000px;}
._1{margin-left:-8.960000px;}
._3{margin-left:-6.135240px;}
._1a{margin-left:-5.096000px;}
._6{margin-left:-3.960000px;}
._2{margin-left:-2.516616px;}
._7{margin-left:-1.360000px;}
._4{width:1.212780px;}
._b{width:2.545620px;}
._19{width:4.294440px;}
._17{width:6.795220px;}
._18{width:8.027220px;}
._15{width:10.203220px;}
._5{width:11.329169px;}
._13{width:12.784000px;}
._9{width:17.949600px;}
._d{width:20.592000px;}
._16{width:22.736000px;}
._c{width:25.257600px;}
._8{width:26.420342px;}
._a{width:28.887240px;}
._e{width:30.247200px;}
._11{width:33.904000px;}
._f{width:41.067887px;}
._1c{width:85.960000px;}
._1b{width:86.968000px;}
._1d{width:88.032000px;}
.fc1{color:rgb(35,31,32);}
.fc2{color:rgb(17,15,13);}
.fc0{color:rgb(255,255,255);}
.fsf{font-size:36.398541px;}
.fs9{font-size:40.000000px;}
.fs1{font-size:41.256000px;}
.fs4{font-size:46.412000px;}
.fsc{font-size:49.072366px;}
.fs8{font-size:50.652000px;}
.fs13{font-size:51.504000px;}
.fs3{font-size:51.568000px;}
.fs11{font-size:56.000000px;}
.fse{font-size:62.401242px;}
.fs0{font-size:64.000000px;}
.fs2{font-size:71.340000px;}
.fs5{font-size:72.000000px;}
.fsd{font-size:72.801449px;}
.fs12{font-size:76.000000px;}
.fsb{font-size:96.000000px;}
.fsa{font-size:104.000000px;}
.fs10{font-size:107.356000px;}
.fs6{font-size:120.000000px;}
.fs7{font-size:151.436000px;}
.y0{bottom:28.117647px;}
.ya8{bottom:29.679739px;}
.y64{bottom:31.241830px;}
.y2c{bottom:36.763483px;}
.y2d{bottom:42.259574px;}
.y65{bottom:45.383757px;}
.y2b{bottom:53.821691px;}
.y2a{bottom:70.877767px;}
.yab{bottom:85.443125px;}
.y29{bottom:87.935975px;}
.y5{bottom:91.622290px;}
.y95{bottom:95.120594px;}
.y28{bottom:104.994183px;}
.y94{bottom:121.363731px;}
.y19{bottom:121.843137px;}
.y27{bottom:122.050259px;}
.yaa{bottom:125.149304px;}
.y3{bottom:128.204442px;}
.y26{bottom:137.197797px;}
.y92{bottom:164.005393px;}
.y8a{bottom:164.786595px;}
.y25{bottom:176.931700px;}
.y91{bottom:195.868935px;}
.y89{bottom:196.650137px;}
.y90{bottom:227.732478px;}
.y88{bottom:228.513680px;}
.y8f{bottom:259.596020px;}
.y87{bottom:260.377222px;}
.y2{bottom:264.296197px;}
.y8e{bottom:291.459563px;}
.y86{bottom:292.240765px;}
.y11{bottom:292.630507px;}
.yf{bottom:307.214505px;}
.y8d{bottom:323.323105px;}
.y85{bottom:324.104307px;}
.y10{bottom:337.825000px;}
.y8c{bottom:355.186648px;}
.y84{bottom:355.967850px;}
.y7b{bottom:372.667389px;}
.y61{bottom:376.884880px;}
.y4b{bottom:379.539342px;}
.y4a{bottom:380.580632px;}
.y8b{bottom:387.050190px;}
.y17{bottom:387.830455px;}
.y83{bottom:387.831392px;}
.y16{bottom:406.575553px;}
.y15{bottom:425.320651px;}
.y93{bottom:427.980580px;}
.yd{bottom:433.084402px;}
.y14{bottom:444.065749px;}
.y81{bottom:461.310614px;}
.y13{bottom:462.810847px;}
.ye{bottom:473.647701px;}
.y12{bottom:481.555945px;}
.y80{bottom:487.553752px;}
.y7f{bottom:513.796889px;}
.y4d{bottom:518.510344px;}
.y82{bottom:555.941024px;}
.y4c{bottom:561.656717px;}
.y47{bottom:562.482282px;}
.y24{bottom:566.812556px;}
.y18{bottom:571.675503px;}
.y23{bottom:589.306674px;}
.yb{bottom:597.894428px;}
.y45{bottom:603.673386px;}
.y7c{bottom:612.633386px;}
.y9c{bottom:620.808592px;}
.y9d{bottom:622.015620px;}
.y46{bottom:629.642844px;}
.y44{bottom:629.916523px;}
.y1f{bottom:641.678135px;}
.y20{bottom:641.678291px;}
.y62{bottom:643.200080px;}
.y9a{bottom:653.034540px;}
.y9b{bottom:654.135502px;}
.ya{bottom:654.137689px;}
.y6f{bottom:659.018600px;}
.y70{bottom:659.018912px;}
.y41{bottom:669.281229px;}
.y42{bottom:669.281385px;}
.y9{bottom:675.887626px;}
.y7a{bottom:680.399415px;}
.y60{bottom:681.492879px;}
.y6e{bottom:685.261737px;}
.y99{bottom:685.346403px;}
.y51{bottom:694.296250px;}
.y43{bottom:695.250688px;}
.y40{bottom:695.524366px;}
.y49{bottom:708.515344px;}
.y4{bottom:710.711332px;}
.y6d{bottom:711.504875px;}
.y98{bottom:711.589540px;}
.y52{bottom:720.265552px;}
.y1e{bottom:720.407546px;}
.y50{bottom:720.539387px;}
.y96{bottom:735.531248px;}
.y71{bottom:737.292662px;}
.y6c{bottom:737.748012px;}
.y97{bottom:737.832677px;}
.y3e{bottom:737.893130px;}
.yc{bottom:750.789445px;}
.y1d{bottom:759.772252px;}
.y3f{bottom:763.862433px;}
.y3d{bottom:764.136267px;}
.y5c{bottom:774.298766px;}
.y6a{bottom:784.513907px;}
.y1c{bottom:799.136646px;}
.y5b{bottom:800.541435px;}
.ya5{bottom:804.188293px;}
.y3b{bottom:805.931900px;}
.y69{bottom:810.756576px;}
.y5a{bottom:826.784572px;}
.y3a{bottom:832.174881px;}
.y68{bottom:836.999713px;}
.ya2{bottom:849.282439px;}
.y5d{bottom:852.754031px;}
.y59{bottom:853.027709px;}
.y3c{bottom:858.144340px;}
.y39{bottom:858.418018px;}
.y6b{bottom:862.969328px;}
.y67{bottom:863.242850px;}
.ya4{bottom:866.542612px;}
.y1b{bottom:877.866058px;}
.ya1{bottom:883.398517px;}
.y8{bottom:884.339365px;}
.y36{bottom:894.613865px;}
.y57{bottom:908.334027px;}
.y75{bottom:911.499293px;}
.y76{bottom:911.499450px;}
.y1a{bottom:917.230763px;}
.ya0{bottom:917.514595px;}
.y35{bottom:920.857159px;}
.y55{bottom:934.577008px;}
.y56{bottom:934.577165px;}
.y74{bottom:937.742431px;}
.y7{bottom:940.574659px;}
.y34{bottom:947.100296px;}
.y37{bottom:947.595792px;}
.ya3{bottom:948.224377px;}
.y9f{bottom:951.630674px;}
.y54{bottom:960.820146px;}
.y73{bottom:963.985568px;}
.y21{bottom:978.378210px;}
.y32{bottom:979.242672px;}
.y58{bottom:986.789605px;}
.y53{bottom:987.063283px;}
.y5f{bottom:987.508167px;}
.y79{bottom:988.443859px;}
.y77{bottom:989.954871px;}
.y72{bottom:990.228705px;}
.y6{bottom:996.809953px;}
.y31{bottom:1005.485809px;}
.y9e{bottom:1011.565782px;}
.y33{bottom:1031.455424px;}
.y30{bottom:1031.728946px;}
.y48{bottom:1036.011264px;}
.y63{bottom:1036.154195px;}
.y7d{bottom:1041.209280px;}
.ya6{bottom:1056.497313px;}
.y7e{bottom:1066.457208px;}
.y5e{bottom:1066.946143px;}
.ya9{bottom:1071.034761px;}
.y1{bottom:1073.654858px;}
.y78{bottom:1074.130358px;}
.y38{bottom:1081.004967px;}
.y4e{bottom:1147.789377px;}
.y2e{bottom:1149.351469px;}
.y22{bottom:1150.913560px;}
.y4f{bottom:1151.828790px;}
.ya7{bottom:1152.475652px;}
.y2f{bottom:1153.911682px;}
.y66{bottom:1154.952973px;}
.h16{height:25.988558px;}
.hd{height:38.040000px;}
.h3{height:39.234456px;}
.h15{height:43.556067px;}
.h9{height:44.137812px;}
.h6{height:44.741168px;}
.hc{height:48.170052px;}
.h5{height:49.041168px;}
.h1d{height:50.061888px;}
.h18{height:50.288000px;}
.h12{height:50.749644px;}
.h14{height:50.815412px;}
.h1f{height:52.192000px;}
.h19{height:53.256000px;}
.hb{height:53.330578px;}
.h1b{height:53.816000px;}
.h1a{height:54.432000px;}
.h2{height:57.472000px;}
.h20{height:63.576000px;}
.h4{height:65.104717px;}
.h1c{height:68.248000px;}
.hf{height:69.984000px;}
.h7{height:70.200000px;}
.h11{height:86.208000px;}
.h10{height:93.392000px;}
.h17{height:96.405688px;}
.h8{height:117.000000px;}
.ha{height:135.989528px;}
.h13{height:170.578986px;}
.he{height:1115.333333px;}
.h1e{height:1205.934641px;}
.h21{height:1207.496732px;}
.h1{height:1209.058824px;}
.h0{height:1237.176471px;}
.w3{width:513.771833px;}
.w5{width:873.209150px;}
.w4{width:874.771242px;}
.w2{width:875.552288px;}
.w7{width:885.705882px;}
.w6{width:888.830065px;}
.w1{width:934.911765px;}
.w8{width:945.065359px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x41{left:111.771708px;}
.x40{left:113.474076px;}
.x31{left:116.008725px;}
.x2e{left:118.237674px;}
.x25{left:120.058604px;}
.x1f{left:121.280472px;}
.x21{left:122.759460px;}
.x44{left:129.907122px;}
.x46{left:131.128990px;}
.x9{left:132.332738px;}
.x1{left:139.587247px;}
.x29{left:144.392397px;}
.x34{left:145.902783px;}
.x32{left:147.359590px;}
.x4{left:148.536625px;}
.x11{left:150.574374px;}
.xa{left:152.104442px;}
.x23{left:154.381503px;}
.x1e{left:155.603371px;}
.x20{left:156.854294px;}
.x4c{left:163.635802px;}
.x16{left:174.631046px;}
.x1a{left:175.658590px;}
.x3a{left:179.287803px;}
.x3{left:180.755700px;}
.x12{left:182.111908px;}
.xb{left:184.860095px;}
.x43{left:189.214894px;}
.x45{left:190.470503px;}
.x17{left:197.442515px;}
.x47{left:199.427536px;}
.x22{left:213.169724px;}
.x15{left:216.373105px;}
.x4b{left:224.265884px;}
.x13{left:232.357987px;}
.x24{left:251.312249px;}
.x5{left:271.893898px;}
.xd{left:273.118265px;}
.x3f{left:292.238265px;}
.x2d{left:299.370775px;}
.x2f{left:309.846161px;}
.x7{left:315.422203px;}
.x38{left:327.008392px;}
.x1c{left:343.612799px;}
.x2b{left:345.955937px;}
.x2{left:355.102295px;}
.x36{left:361.537799px;}
.x26{left:369.034120px;}
.x8{left:378.440428px;}
.x30{left:387.825144px;}
.x39{left:389.234150px;}
.x18{left:399.508977px;}
.x6{left:400.857673px;}
.xc{left:406.937646px;}
.x14{left:413.412203px;}
.xf{left:418.401210px;}
.x19{left:421.241526px;}
.x4a{left:423.831041px;}
.xe{left:427.462903px;}
.x42{left:444.863978px;}
.x3e{left:463.937427px;}
.x2a{left:469.436146px;}
.x1b{left:478.382244px;}
.x49{left:484.311631px;}
.x35{left:485.384007px;}
.x48{left:487.082937px;}
.x3b{left:524.408801px;}
.x3c{left:525.692528px;}
.x33{left:527.572037px;}
.x27{left:528.787969px;}
.x28{left:529.868936px;}
.x1d{left:544.555876px;}
.x10{left:548.017784px;}
.x3d{left:551.806637px;}
.x2c{left:553.407780px;}
.x37{left:568.989643px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls10{letter-spacing:-2.858275pt;}
.ls12{letter-spacing:-1.708752pt;}
.lsc{letter-spacing:-1.651153pt;}
.ls4{letter-spacing:-1.642905pt;}
.ls6{letter-spacing:-1.352230pt;}
.ls1{letter-spacing:-1.338144pt;}
.lsf{letter-spacing:-0.556121pt;}
.ls11{letter-spacing:-0.549907pt;}
.lsb{letter-spacing:-0.234357pt;}
.ls7{letter-spacing:-0.018437pt;}
.ls13{letter-spacing:-0.012974pt;}
.ls9{letter-spacing:-0.012291pt;}
.ls8{letter-spacing:-0.006146pt;}
.ls14{letter-spacing:-0.004780pt;}
.ls3{letter-spacing:-0.003962pt;}
.ls5{letter-spacing:-0.003414pt;}
.lsd{letter-spacing:-0.003107pt;}
.ls0{letter-spacing:0.000000pt;}
.lse{letter-spacing:0.003107pt;}
.ls2{letter-spacing:0.220081pt;}
.lsa{letter-spacing:33.555013pt;}
.wsa{word-spacing:-0.443849pt;}
.ws3{word-spacing:0.000000pt;}
.ws9{word-spacing:0.819414pt;}
.ws1{word-spacing:0.845144pt;}
.ws5{word-spacing:0.871536pt;}
.ws7{word-spacing:0.950766pt;}
.ws8{word-spacing:1.037624pt;}
.ws4{word-spacing:1.056389pt;}
.ws10{word-spacing:1.147180pt;}
.wsc{word-spacing:1.172809pt;}
.ws14{word-spacing:1.242778pt;}
.wse{word-spacing:1.491364pt;}
.wsb{word-spacing:1.597858pt;}
.wsf{word-spacing:1.720770pt;}
.wsd{word-spacing:1.739924pt;}
.ws0{word-spacing:1.966594pt;}
.ws2{word-spacing:2.009460pt;}
.ws13{word-spacing:2.212418pt;}
.ws11{word-spacing:2.335331pt;}
.ws6{word-spacing:2.663096pt;}
.ws15{word-spacing:2.949891pt;}
.ws12{word-spacing:3.195715pt;}
._14{margin-left:-19.256234pt;}
._10{margin-left:-15.090879pt;}
._12{margin-left:-10.584100pt;}
._0{margin-left:-9.286695pt;}
._1{margin-left:-7.647866pt;}
._3{margin-left:-5.236774pt;}
._1a{margin-left:-4.349724pt;}
._6{margin-left:-3.380084pt;}
._2{margin-left:-2.148074pt;}
._7{margin-left:-1.160837pt;}
._4{width:1.035176pt;}
._b{width:2.172830pt;}
._19{width:3.665547pt;}
._17{width:5.800104pt;}
._18{width:6.851686pt;}
._15{width:8.709025pt;}
._5{width:9.670086pt;}
._13{width:10.911866pt;}
._9{width:15.320997pt;}
._d{width:17.576435pt;}
._16{width:19.406460pt;}
._c{width:21.558788pt;}
._8{width:22.551255pt;}
._a{width:24.656891pt;}
._e{width:25.817694pt;}
._11{width:28.938979pt;}
._f{width:35.053762pt;}
._1c{width:73.371715pt;}
._1b{width:74.232100pt;}
._1d{width:75.140285pt;}
.fsf{font-size:31.068210pt;}
.fs9{font-size:34.142259pt;}
.fs1{font-size:35.214326pt;}
.fs4{font-size:39.615264pt;}
.fsc{font-size:41.886036pt;}
.fs8{font-size:43.234343pt;}
.fs13{font-size:43.961573pt;}
.fs3{font-size:44.016201pt;}
.fs11{font-size:47.799163pt;}
.fse{font-size:53.262985pt;}
.fs0{font-size:54.627615pt;}
.fs2{font-size:60.892720pt;}
.fs5{font-size:61.456067pt;}
.fsd{font-size:62.140149pt;}
.fs12{font-size:64.870293pt;}
.fsb{font-size:81.941423pt;}
.fsa{font-size:88.769874pt;}
.fs10{font-size:91.634410pt;}
.fs6{font-size:102.426778pt;}
.fs7{font-size:129.259180pt;}
.y0{bottom:24.000000pt;}
.ya8{bottom:25.333333pt;}
.y64{bottom:26.666667pt;}
.y2c{bottom:31.379709pt;}
.y2d{bottom:36.070933pt;}
.y65{bottom:38.737600pt;}
.y2b{bottom:45.939853pt;}
.y2a{bottom:60.498178pt;}
.yab{bottom:72.930533pt;}
.y29{bottom:75.058322pt;}
.y5{bottom:78.204800pt;}
.y95{bottom:81.190800pt;}
.y28{bottom:89.618466pt;}
.y94{bottom:103.590800pt;}
.y19{bottom:104.000000pt;}
.y27{bottom:104.176790pt;}
.yaa{bottom:106.822000pt;}
.y3{bottom:109.429733pt;}
.y26{bottom:117.106069pt;}
.y92{bottom:139.987867pt;}
.y8a{bottom:140.654667pt;}
.y25{bottom:151.021200pt;}
.y91{bottom:167.185200pt;}
.y89{bottom:167.852000pt;}
.y90{bottom:194.382533pt;}
.y88{bottom:195.049333pt;}
.y8f{bottom:221.579867pt;}
.y87{bottom:222.246667pt;}
.y2{bottom:225.591733pt;}
.y8e{bottom:248.777200pt;}
.y86{bottom:249.444000pt;}
.y11{bottom:249.776667pt;}
.yf{bottom:262.224933pt;}
.y8d{bottom:275.974533pt;}
.y85{bottom:276.641333pt;}
.y10{bottom:288.352720pt;}
.y8c{bottom:303.171867pt;}
.y84{bottom:303.838667pt;}
.y7b{bottom:318.092667pt;}
.y61{bottom:321.692533pt;}
.y4b{bottom:323.958267pt;}
.y4a{bottom:324.847067pt;}
.y8b{bottom:330.369200pt;}
.y17{bottom:331.035200pt;}
.y83{bottom:331.036000pt;}
.y16{bottom:347.035200pt;}
.y15{bottom:363.035200pt;}
.y93{bottom:365.305600pt;}
.yd{bottom:369.662000pt;}
.y14{bottom:379.035200pt;}
.y81{bottom:393.754667pt;}
.y13{bottom:395.035200pt;}
.ye{bottom:404.285067pt;}
.y12{bottom:411.035200pt;}
.y80{bottom:416.154667pt;}
.y7f{bottom:438.554667pt;}
.y4d{bottom:442.577867pt;}
.y82{bottom:474.527067pt;}
.y4c{bottom:479.405733pt;}
.y47{bottom:480.110400pt;}
.y24{bottom:483.806533pt;}
.y18{bottom:487.957333pt;}
.y23{bottom:503.006533pt;}
.yb{bottom:510.336667pt;}
.y45{bottom:515.269333pt;}
.y7c{bottom:522.917200pt;}
.y9c{bottom:529.895200pt;}
.y9d{bottom:530.925467pt;}
.y46{bottom:537.435733pt;}
.y44{bottom:537.669333pt;}
.y1f{bottom:547.708533pt;}
.y20{bottom:547.708667pt;}
.y62{bottom:549.007600pt;}
.y9a{bottom:557.401867pt;}
.y9b{bottom:558.341600pt;}
.ya{bottom:558.343467pt;}
.y6f{bottom:562.509600pt;}
.y70{bottom:562.509867pt;}
.y41{bottom:571.269333pt;}
.y42{bottom:571.269467pt;}
.y9{bottom:576.908267pt;}
.y7a{bottom:580.759333pt;}
.y60{bottom:581.692667pt;}
.y6e{bottom:584.909600pt;}
.y99{bottom:584.981867pt;}
.y51{bottom:592.621067pt;}
.y43{bottom:593.435733pt;}
.y40{bottom:593.669333pt;}
.y49{bottom:604.757867pt;}
.y4{bottom:606.632267pt;}
.y6d{bottom:607.309600pt;}
.y98{bottom:607.381867pt;}
.y52{bottom:614.787333pt;}
.y1e{bottom:614.908533pt;}
.y50{bottom:615.021067pt;}
.y96{bottom:627.817467pt;}
.y71{bottom:629.320933pt;}
.y6c{bottom:629.709600pt;}
.y97{bottom:629.781867pt;}
.y3e{bottom:629.833467pt;}
.yc{bottom:640.841200pt;}
.y1d{bottom:648.508533pt;}
.y3f{bottom:651.999733pt;}
.y3d{bottom:652.233467pt;}
.y5c{bottom:660.907733pt;}
.y6a{bottom:669.626933pt;}
.y1c{bottom:682.108267pt;}
.y5b{bottom:683.307333pt;}
.ya5{bottom:686.420133pt;}
.y3b{bottom:687.908400pt;}
.y69{bottom:692.026533pt;}
.y5a{bottom:705.707333pt;}
.y3a{bottom:710.308267pt;}
.y68{bottom:714.426533pt;}
.ya2{bottom:724.910533pt;}
.y5d{bottom:727.873733pt;}
.y59{bottom:728.107333pt;}
.y3c{bottom:732.474667pt;}
.y39{bottom:732.708267pt;}
.y6b{bottom:736.593067pt;}
.y67{bottom:736.826533pt;}
.ya4{bottom:739.643067pt;}
.y1b{bottom:749.308267pt;}
.ya1{bottom:754.030533pt;}
.y8{bottom:754.833600pt;}
.y36{bottom:763.603467pt;}
.y57{bottom:775.314400pt;}
.y75{bottom:778.016133pt;}
.y76{bottom:778.016267pt;}
.y1a{bottom:782.908267pt;}
.ya0{bottom:783.150533pt;}
.y35{bottom:786.003600pt;}
.y55{bottom:797.714267pt;}
.y56{bottom:797.714400pt;}
.y74{bottom:800.416133pt;}
.y7{bottom:802.833600pt;}
.y34{bottom:808.403600pt;}
.y37{bottom:808.826533pt;}
.ya3{bottom:809.363067pt;}
.y9f{bottom:812.270533pt;}
.y54{bottom:820.114267pt;}
.y73{bottom:822.816133pt;}
.y21{bottom:835.101067pt;}
.y32{bottom:835.838933pt;}
.y58{bottom:842.280667pt;}
.y53{bottom:842.514267pt;}
.y5f{bottom:842.894000pt;}
.y79{bottom:843.692667pt;}
.y77{bottom:844.982400pt;}
.y72{bottom:845.216133pt;}
.y6{bottom:850.833600pt;}
.y31{bottom:858.238933pt;}
.y9e{bottom:863.428533pt;}
.y33{bottom:880.405467pt;}
.y30{bottom:880.638933pt;}
.y48{bottom:884.294133pt;}
.y63{bottom:884.416133pt;}
.y7d{bottom:888.730933pt;}
.ya6{bottom:901.780133pt;}
.y7e{bottom:910.281467pt;}
.y5e{bottom:910.698800pt;}
.ya9{bottom:914.188667pt;}
.y1{bottom:916.425067pt;}
.y78{bottom:916.830933pt;}
.y38{bottom:922.698800pt;}
.y4e{bottom:979.703067pt;}
.y2e{bottom:981.036400pt;}
.y22{bottom:982.369733pt;}
.y4f{bottom:983.150933pt;}
.ya7{bottom:983.703067pt;}
.y2f{bottom:984.928800pt;}
.y66{bottom:985.817600pt;}
.h16{height:22.182702pt;}
.hd{height:32.469289pt;}
.h3{height:33.488824pt;}
.h15{height:37.177564pt;}
.h9{height:37.674116pt;}
.h6{height:38.189114pt;}
.hc{height:41.115860pt;}
.h5{height:41.859407pt;}
.h1d{height:42.730649pt;}
.h18{height:42.923649pt;}
.h12{height:43.317688pt;}
.h14{height:43.373824pt;}
.h1f{height:44.548820pt;}
.h19{height:45.457004pt;}
.hb{height:45.520661pt;}
.h1b{height:45.934996pt;}
.h1a{height:46.460787pt;}
.h2{height:49.055598pt;}
.h20{height:54.265707pt;}
.h4{height:55.570553pt;}
.h1c{height:58.253523pt;}
.hf{height:59.735297pt;}
.h7{height:59.919665pt;}
.h11{height:73.583397pt;}
.h10{height:79.715347pt;}
.h17{height:82.287700pt;}
.h8{height:99.866109pt;}
.ha{height:116.074744pt;}
.h13{height:145.598800pt;}
.he{height:952.000000pt;}
.h1e{height:1029.333333pt;}
.h21{height:1030.666667pt;}
.h1{height:1032.000000pt;}
.h0{height:1056.000000pt;}
.w3{width:438.533280pt;}
.w5{width:745.333333pt;}
.w4{width:746.666667pt;}
.w2{width:747.333333pt;}
.w7{width:756.000000pt;}
.w6{width:758.666667pt;}
.w1{width:798.000000pt;}
.w8{width:806.666667pt;}
.w0{width:816.000000pt;}
.x0{left:0.000000pt;}
.x41{left:95.403467pt;}
.x40{left:96.856533pt;}
.x31{left:99.020000pt;}
.x2e{left:100.922533pt;}
.x25{left:102.476800pt;}
.x1f{left:103.519733pt;}
.x21{left:104.782133pt;}
.x44{left:110.883067pt;}
.x46{left:111.926000pt;}
.x9{left:112.953467pt;}
.x1{left:119.145600pt;}
.x29{left:123.247067pt;}
.x34{left:124.536267pt;}
.x32{left:125.779733pt;}
.x4{left:126.784400pt;}
.x11{left:128.523733pt;}
.xa{left:129.829733pt;}
.x23{left:131.773333pt;}
.x1e{left:132.816267pt;}
.x20{left:133.884000pt;}
.x4c{left:139.672400pt;}
.x16{left:149.057462pt;}
.x1a{left:149.934528pt;}
.x3a{left:153.032267pt;}
.x3{left:154.285200pt;}
.x12{left:155.442800pt;}
.xb{left:157.788533pt;}
.x43{left:161.505600pt;}
.x45{left:162.577333pt;}
.x17{left:168.528340pt;}
.x47{left:170.222667pt;}
.x22{left:181.952400pt;}
.x15{left:184.686667pt;}
.x4b{left:191.423600pt;}
.x13{left:198.330667pt;}
.x24{left:214.509200pt;}
.x5{left:232.076800pt;}
.xd{left:233.121867pt;}
.x3f{left:249.441867pt;}
.x2d{left:255.529867pt;}
.x2f{left:264.471200pt;}
.x7{left:269.230667pt;}
.x38{left:279.120133pt;}
.x1c{left:293.292933pt;}
.x2b{left:295.292933pt;}
.x2{left:303.099867pt;}
.x36{left:308.592933pt;}
.x26{left:314.991467pt;}
.x8{left:323.020281pt;}
.x30{left:331.030667pt;}
.x39{left:332.233333pt;}
.x18{left:341.003479pt;}
.x6{left:342.154667pt;}
.xc{left:347.344267pt;}
.x14{left:352.870667pt;}
.xf{left:357.129067pt;}
.x19{left:359.553436pt;}
.x4a{left:361.763733pt;}
.xe{left:364.863733pt;}
.x42{left:379.716533pt;}
.x3e{left:395.996800pt;}
.x2a{left:400.690267pt;}
.x1b{left:408.326267pt;}
.x49{left:413.387333pt;}
.x35{left:414.302667pt;}
.x48{left:415.752800pt;}
.x3b{left:447.612533pt;}
.x3c{left:448.708267pt;}
.x33{left:450.312533pt;}
.x27{left:451.350400pt;}
.x28{left:452.273067pt;}
.x1d{left:464.809200pt;}
.x10{left:467.764133pt;}
.x3d{left:470.998133pt;}
.x2c{left:472.364800pt;}
.x37{left:485.664800pt;}
}
